package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class MusicGroupRegsDto {

    @ApiModelProperty(value = "乐团编号", required = true)
    private String musicGroupId;

    @ApiModelProperty(value = "学员注册ids", required = true)
    private List<Long> registerIds;

    public String getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(String musicGroupId) {
        this.musicGroupId = musicGroupId;
    }

    public List<Long> getRegisterIds() {
        return registerIds;
    }

    public void setRegisterIds(List<Long> registerIds) {
        this.registerIds = registerIds;
    }
}
